Qt 5.6 | Qt Core | C++ Classes | QEasingCurve

Qt 5.6.2 Reference Documentation

# Obsolete Members for QEasingCurve

The following members of class QEasingCurve are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` QList<QPointF> | cubicBezierSpline() const

## Member Function Documentation

### QList<QPointF> QEasingCurve::cubicBezierSpline() const